<?xml version="1.0" encoding="UTF-8"?>
<root path="">
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Какая из предложенных характеристик Австралии является неверной? </text>
                        <answer value="0">это наименьший по площади и средней высоте материк</answer>
                        <answer value="1">это третий после Евразии и Африки по площади и средней высоте материк</answer>
                        <answer value="0">на этом материке не случается землетрясений и нет действующих вулканов</answer>
                        <answer value="0">это самый сухой и малонаселённый материк</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Крайней восточной точкой Австралии является мыс</text>
                        <answer value="0">Йорк</answer>
                        <answer value="0">Стип-Пойнт</answer>
                        <answer value="0">Саут-Ист-Пойнт</answer>
                        <answer value="1">Байрон</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>В каком направлении от Австралии расположены острова Новая Зеландия?</text>
                        <answer value="0">к северо-западу</answer>
                        <answer value="1">к юго-востоку</answer>
                        <answer value="0">к востоку</answer>
                        <answer value="0">к северо-востоку</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Большая часть территории Австралии расположена в пределах </text>
                        <answer value="0">субтропического климатического пояса</answer>
                        <answer value="0">субэкваториального климатического пояса</answer>
                        <answer value="1">тропического климатического пояса</answer>
                        <answer value="0">умеренного климатического пояса</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>По мере продвижения в глубь Австралии количество осадков</text>
                        <answer value="1">быстро уменьшается</answer>
                        <answer value="0">увеличивается</answer>
                        <answer value="0">остаётся небольшим</answer>
                        <answer value="0">остаётся большим</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Какие природные зоны занимают значительную часть Австралийского материка?</text>
                        <answer value="1">саванны и полупустыни</answer>
                        <answer value="0">саванны и вечнозелёные леса</answer>
                        <answer value="0">широколиственные леса и степи</answer>
                        <answer value="0">смешанные леса и кустарники</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Высочайшей точкой Австралии является</text>
                        <answer value="1">г. Косцюшко</answer>
                        <answer value="0">г. Айерс-Рок</answer>
                        <answer value="0">массив Винсон</answer>
                        <answer value="0">вулкан Килиманджаро</answer>
                </data>
        </task>
        <task type="select_few" id="">
                <settings path="" value="1"/>
                <data>
                        <text>Какой вид сельскохозяйственной деятельности наиболее характерен для Австралии?</text>
                        <answer value="0">выращивание бананов</answer>
                        <answer value="0">выращивание картофеля</answer>
                        <answer value="1">разведение овец</answer>
                        <answer value="0">лов морских рыб</answer>
                </data>
        </task>
</root>